# OnMeChanAdmin

Someone has given the +a flag to the local user

Parameters

    $0 = source nick
    $1 = source username
    $2 = source host

Window
Channels window
Description
Triggered when someone sets a +a (has made Channel administrator) flag on the local user in the active channel.
See also
OnMeDeChanAdmin

Main, Events

KVIrc 3.0.0 Documentation
Generated by root at Tue Apr 5 02:51:09 2005